@charset "UTF-8";
@import "mPlusRounded.css";

#freePage--pc {
  margin: 0 auto;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  margin-top: -30px;
  position: relative;
  background: #005bac;
	min-width: 1200px;
	font-family: "M PLUS Rounded 1c", sans-serif;
}
#freePage--pc a, #freePage--pc p, #freePage--pc ul, #freePage--pc li, #freePage--pc h1, #freePage--pc h2, #freePage--pc h3, #freePage--pc h4, #freePage--pc h5, #freePage--pc h6, #freePage--pc img {
  font-size: inherit;
  line-height: 1.7;
}
#freePage--pc img {
  border: 0;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: auto;
  max-width: 100%;
}
#freePage--pc p {
	font-weight: 500;
	transform: rotate(0.05deg);
}
#freePage--pc .sp_only {
  display: none !important;
}
#freePage--pc .mt100 {
	margin-top: 100px;
}
#freePage--pc .mb30 {
	margin-bottom: 30px;
}
#freePage__inner {
  display: block;
  margin: 0 auto;
  position: relative;
  overflow: hidden; 
  z-index: 0;
  
}

#freePage--pc .dflex {
	display: flex;
	justify-content: space-between;
	
}
#freePage--pc .w1100 {
	width: 1100px;
	margin: 0 auto;
	position: relative;
}
/*****/
#header, #footer {
  z-index: 99999999 !important;
  background-color: #fff;
}

/*mv*/
#freePage--pc .contents_20251212__content {	
	margin: 0 auto;
	position: relative;
	z-index: 10;
	padding-top: 20px;
	
	
}

#freePage--pc .inner {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	z-index: 15;
}
#freePage--pc .mv {
	position: relative;
	
}

/**/
#freePage--pc .mv_des {	
	text-align: center;
	background: #0A4474;
	border-radius: 87px;
	width: 1100px;
	padding-top: 45px;
	padding-bottom: 45px;
	margin-top: 90px;
	position: relative;
	
}
#freePage--pc .ticker {
	position: absolute;
    top: -5px;
    right: 70px;
}
#freePage--pc .mv_des_content {
	width: 1010px;
	margin: 0 auto;
	background: #ffffff;
	border-radius: 52px;
}
#freePage--pc .mv_des .txt01 {
	font-size: 28px;
	line-height: 46px;
	font-weight: 800;
	color: #005BAC;
	padding-top: 50px;
	font-family: "M PLUS Rounded 1c", sans-serif;
}
#freePage--pc .mv_des .txt02 {
	font-size: 18px;
	line-height: 38px;
	font-weight: 700;
	color: #333333;
	padding-top: 35px;	
	letter-spacing: 0.6px;
}
#freePage--pc .mv_des .txt02 .t01 {
	color: #D90B12;
	position: relative;
}

#freePage--pc .mv_des .txt02 .t01:after {
	background: #ffec33;
	position: absolute;
	width: calc(100% - 10px);
	height: 15px;
	content: "";
	left: 5px;
	bottom: -5px;
}
#freePage--pc .mv_des .txt02 .t01 span {
	position: relative;
	z-index: 5;
}
#freePage--pc .mv_des .txt03 {
	font-size: 14px;
	font-weight: 500;
	line-height: 28px;
	color: #333333;
	padding-top: 35px;
	padding-bottom: 50px;	
	letter-spacing: 0.3px;
}

/*box*/
#freePage--pc .box {
	background: #fff;
	margin-top: 85px;
	padding-bottom: 110px;
	position: relative;
}
#freePage--pc .box01_bg01 {
	position: absolute;
	z-index: 2;
	top: 0;
	width:100%;
}
#freePage--pc .box01_bg02 {
	position: absolute;
	z-index: 2;
	bottom: 0;
	width: 100%;
}
#freePage--pc .box01_bg01 img,
#freePage--pc .box01_bg02 img {
	width: 100%;
}
#freePage--pc .box02_bg01 {
	position: absolute;
	z-index: 2;
	top: 0;
}
#freePage--pc .box02_bg02 {
	position: absolute;
	z-index: 2;
	bottom: 0;
	width: 100%;
}
#freePage--pc .box02_bg02 img {
	width: 100%;
}
#freePage--pc .box01 {
	padding-bottom: 200px;
}
#freePage--pc .box02 {
	margin-bottom: 120px
}
#freePage--pc .box_content {
	position: relative;
	z-index: 5;
}
#freePage--pc .box_ttl {
	text-align: center;
}
#freePage--pc .box_ttl .txt01 {
	font-size: 50px;
	font-weight: 700;
	line-height: 64px;
	color: #000000;
	padding-top: 100px;
	padding-bottom: 15px;	
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
#freePage--pc .box_ttl .txt02 {
	font-size: 18px;
	line-height: 24px;
	font-weight: 500;
	color: #000000;
}
#freePage--pc .box_des .img {
	margin-top: 20px;
}
#freePage--pc .box_des .txt01 {
	font-size: 16px;
	font-weight: 500;
	line-height: 32px;
	color: #000000;
	padding-top: 30px;
	text-align: center;
	letter-spacing: 0.16em;
}
#freePage--pc .box1col {
	margin-top: 75px;
}
#freePage--pc .box2col {
	display: flex;
	justify-content: space-between;
	width: 1020px;
	margin: 75px auto 0;
}
#freePage--pc .box2col .item {
	width: 50%;
}
/*item*/
#freePage--pc .item {
	text-align: center;
}
#freePage--pc .item .item_ttl .txt01 {
	font-size: 36px;
	font-weight: 700;
	line-height: 48px;
	color: #000000;		
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
#freePage--pc .item .item_ttl .txt02 {
	font-size: 16px;
	font-weight: 500;
	line-height: 21px;
	color: #000000;	
	padding-top: 10px;
}
#freePage--pc .item_point {
	padding-top: 20px;
}
#freePage--pc .item_img {
	padding-top: 20px;
}
#freePage--pc .item_des {
	padding-top: 15px;
}
#freePage--pc .item_des .txt01 {
	font-size: 20px;
	line-height: 29px;
	font-weight: bold;
	color: #005BAC;
	font-family: "noto-sans-cjk-jp", sans-serif;
}

#freePage--pc .item_des .txt02 {
	font-size: 20px;
	line-height: 29px;
	color: #005BAC;
	font-family: "noto-sans-cjk-jp", sans-serif;
	padding-top: 5px;
}
#freePage--pc .item_des .txt03 {
	font-size: 35px;
	line-height: 1;
	color: #000000;
	font-family: "noto-sans-cjk-jp", sans-serif;
	padding-top: 10px;
}
#freePage--pc .item_des .txt03 span {
	font-size: 20px;
}
#freePage--pc .item_btn {
	margin-top: 40px;
}
/**/
#freePage--pc .box_bottom_full {	
	position: relative;
	z-index: 9;
	background: #ffffff;
}
#freePage--pc .box_bottom {
	padding: 50px 0 100px;	
	margin: 0 auto;
	width: 1100px;
	text-align: left;
}
#freePage--pc .t_bold {
	font-weight: 700;
	font-size: 13px;
	padding-bottom: 20px;
}
#freePage--pc .t_red {
	color: #FA5B61 !important;
}
#freePage--pc .box_bottom li p {
	font-size: 13px;
	line-height: 20px;
	color: #333333;
}
#freePage--pc .box_bottom li a {
    text-decoration: underline;
    color: #000;
}
#freePage--pc .box_bottom li {
	padding-left: 15px;
}
#freePage--pc .box_btn_all {
	padding: 0 0 200px;	
	text-align: center;
}
#freePage--pc .box_btn_all a {
	display: inline-block;
}

/**/
#freePage--pc .box_app {
	text-align: center;
}
#freePage--pc .box_app .txt {
	font-size: 24px;
    color: #000;
    margin-bottom: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
	transform:rotateZ(0.03deg);
}
#freePage--pc .box_app .txt span {
	padding: 0 5px;
}
#freePage--pc .box_app_item {
	display: flex;
	justify-content: center;
}
#freePage--pc .box_app_item a {
	margin: 0 10px;
}

/**/
#freePage--pc .box_acc {
	width: 1200px;
	background: #FFFFFF;
    margin-top: 50px;
}
#freePage--pc .box_acc_ttl {
	font-size: 22px;
	color: #000000;
	padding: 20px 40px;
	background: #ebebeb;
	font-weight: normal;
	position: relative;
	cursor: pointer;
	transform:rotateZ(0.03deg);
}
#freePage--pc .box_acc_content {
	display: none; 
}
#freePage--pc .box_acc.active .box_acc_content {
	display: block; 
}

#freePage--pc .box_acc_content p {
	font-size: 22px;
	line-height: 39px;
	color: #000000;
	padding: 20px 40px;
	transform:rotateZ(0.03deg);
}
#freePage--pc .box_acc_ttl:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    position: absolute;
	top: 17px;
	right: 40px;
}
#freePage--pc .box_acc_ttl.active:after {
    content: "\2212";
}
#freePage--pc .red {
	color: #FA5B61 !important;
}